/* duplicate import header format */
"%@ from %@\n" = "%1$@ from %2$@\n";

/* No hot key for app Message */
"%@ is not supported by WebnoteHappy with the global hotkey.  Please use the bookmarklet instead." = "%@ is not supported by WebnoteHappy with the global hotkey.  Please use the bookmarklet instead.";

/* Add Webnote hotkey Title */
"Add Webnote" = "Add Webnote";

/* Alert dialog title */
"Alert" = "Alert";

/* All items in a browser column */
"All" = "All";

/* Application not supported by hot key Title */
"Application not supported" = "Application not supported";

/* Delete webnotes Prompt */
"Are you sure you want to delete these webnotes from your library?" = "Are you sure you want to delete these webnotes from your library?";

/* Problem finding Application Support folder */
"Can't find application support folder" = "Can't find application support folder";

/* Cancel button */
"Cancel" = "Cancel";

/* Quit without saving prompt */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* New folder Tooltip */
"Create a new folder" = "Create a new folder";

/* New smart folder Tooltip */
"Create a new smart folder" = "Create a new smart folder";

/* New webnote Tooltip */
"Create a new webnote" = "Create a new webnote";

/* del.icio.us credentials not accepted Title */
"del.icio.us username and password not accepted" = "del.icio.us username and password not accepted";

/* del.icio.us credentials required Title */
"del.icio.us username and password required" = "del.icio.us username and password required";

/* Delete button */
"Delete" = "Delete";

/* Delete Folder context menu item */
"Delete Folder" = "Delete Folder";

/* Delete selected webnote Tooltip */
"Delete selected webnotes" = "Delete selected webnotes";

/* Delete webnotes Title */
"Delete webnotes" = "Delete webnotes";

/* Delete selected webnote Label */
"deleteToolbarButtonLabel" = "Delete";

/* Delete folder Prompt */
"Do you really want to delete the Folder '%@'?" = "Do you really want to delete the Folder '%@'?";

/* Edit Smart Folder context menu item */
"Edit Smart Folder..." = "Edit Smart Folder...";

/* Feedback note */
"Feedback note" = "I've worked hard on WebnoteHappy and I'd appreciate if you tell me what you think about it.  Send me email at feedback@happyapps.com.  Thanks! - Luis";

/* General preferences toolbar label */
"General" = "General";

/* Hide Tag Browser Menu Item */
"Hide Tag Browser" = "Hide Tag Browser";

/* Hide Toolbar Menu Item */
"Hide Toolbar" = "Hide Toolbar";

/* Import bookmarks note */
"Import bookmarks note" = "You can manage your existing bookmarks better by importing them into WebnoteHappy.  After you import them, the collection that filed the bookmark in will be shown as tags for the webnote.\nTo import your bookmarks, choose the menu item \"File > Import from\" and choose your browser.  Currently, Firefox, OmniWeb, and Safari are supported.";

/* del.icio.us credentials required Message */
"In order to import, share, or unshare with del.icio.us, a del.icio.us username and password is required." = "In order to import from, share via, save privately to, or remove from del.icio.us, a del.icio.us username and password is required.";

/* Inspect selected webnote Tooltip */
"Inspect selected webnote" = "Inspect selected webnote";

/* Inspect selected webnote Label */
"inspectToolbarButtonLabel" = "Inspect";

/* Install bookmarklet note */
"Install bookmarklet note" = "Please install the bookmarklet so you can enjoy a seamless experience with your browser and WebnoteHappy.\nTo do so, please choose the menu item \"File > Install Bookmarklet\"";

/* Install bookmarklet title */
"Install the bookmarklet" = "Install the bookmarklet";

/* Last day smart folder name */
"Last 24 hours" = "Last 24 hours";

/* Last week smart folder name */
"Last 7 days" = "Last 7 days";

/* Library smart folder name */
"Library" = "Library";

/* NetNewsWire integration note */
"NetNewsWire integration note" = "If you are a NetNewsWire or NetNewsWire Lite user, you can take a webnote on the feed entry that you're reading by selecting the Post to Weblog menu item or toolbar item.\nIn order to set it up, go to NetNewsWire > Preferences...\nThen choose the Weblog Editor toolbar item.\nThen choose Other... from the Weblog editor application: dropdown.  Then choose WebnoteHappy.";

/* New webnote toolbar Label */
"New" = "New";

/* New Folder context menu item */
"New Folder" = "New Folder";

/* New Smart Folder context menu item */
"New Smart Folder" = "New Smart Folder";

/* duplicate title format */
"new title:%@\n" = "new title:%@\n";

/* New folder Label */
"newFolderToolbarButtonLabel" = "New Folder";

/* New smart folder Label */
"newSmartFolderToolbarButtonLabel" = "New Smart Folder";

/* Not shared description */
"No" = "No";

/* OK button */
"OK" = "OK";

/* Open Button */
"Open" = "Open";

/* Open selected webnotes Alert Title */
"Open selected webnotes in browser" = "Open selected webnotes in browser";

/* Open webnote in browser Tooltip */
"Open selected webnotes in your browser" = "Open selected webnotes in your browser";

/* Open webnote in browser Label */
"Open webnote in browser Label" = "Open";

/* Beta expired Message */
"Please download a new version from http://www.happyapps.com.  After you close this dialog, we will open the download page for you." = "Please download a new version from http://www.happyapps.com.  After you close this dialog, we will open the download page for you.";

/* Bad license entered message */
"Please ensure that you entered the username and serial number from your email receipt correctly." = "Please ensure that you entered the username and serial number from your email receipt correctly.";

/* WebnoteHappy trial expired Title */
"Please purchase WebnoteHappy today!" = "Please purchase WebnoteHappy today!";

/* NetNewsWire integration title */
"Post from NetNewsWire" = "Post from NetNewsWire";

/* del.icio.us communication problem Title */
"Problem communicating with del.icio.us" = "Problem communicating with del.icio.us";

/* del.icio.us throttle error */
"del.icio.us throttle error" = "del.icio.us returned a \"503 Service Temporarily Unavailable\" error.  This is a problem with their server, usually because they are overloaded.  Please try again in 30 minutes.";

/* del.icio.us throttle background warning */
"del.icio.us throttle background warning" = "del.icio.us returned a \"503 Service Temporarily Unavailable\" error.  This is a problem with their server, usually because they are overloaded.";

/* del.icio.us import failed background warning */
"del.icio.us returned a %d error.  This is a problem with their server, usually because they are overloaded." = "del.icio.us returned a %d error.  This is a problem with their server, usually because they are overloaded.";

/* delicious parsing warning */
"delicious parsing warning" = "Error while parsing the imported del.icio.us data.  The import will be retried later according to the schedule set in the \"Import from del.icio.us\" preference.";

/* general delicious error format */
"general delicious error format" = "del.icio.us returned a %d error.  This is usually a problem with their server.  Please try again in 30 minutes.";

/* delicious general import warning format */
"delicious general import warning format" = "del.icio.us returned a %d error.  This is usually a problem with their server.  Please try again in 30 minutes.";

/* Import from del.icio.us failed */
"Import from del.icio.us failed" = "Import from del.icio.us failed";

/* Purchase button */
"Purchase" = "Purchase";

/* Quit button */
"Quit" = "Quit";

/* Quit button */
"Quit anyway" = "Quit anyway";

/* Good license entered message */
"Registering allows me to continue making WebnoteHappy better.  Thanks! - Luis" = "Registering allows me to continue making WebnoteHappy better.  Thanks! - Luis";

/* Search your webnotes Label */
"Search" = "Search";

/* Search Webnotes hotkey Title */
"Search Webnotes" = "Search Webnotes";

/* Search your webnotes Tooltip */
"Search your webnotes" = "Search your webnotes";

/* Share selected webnote Tooltip */
"Share selected webnotes via del.icio.us" = "Share selected webnotes via del.icio.us";

/* Share selected webnote Label */
"shareWebnoteButtonLabel" = "Share";

/* Keyboard preferences toolbar label */
"Shortcuts" = "Shortcuts";

/* Show Tag Browser Menu Item */
"Show Tag Browser" = "Show Tag Browser";

/* Show Toolbar Menu Item */
"Show Toolbar" = "Show Toolbar";

/* Bad license entered title */
"Sorry, that's not a valid WebnoteHappy serial number." = "Sorry, that's not a valid WebnoteHappy serial number.";

/* Unshare selected webnote Tooltip */
"Stop sharing selected webnotes with del.icio.us" = "Remove selected webnotes from del.icio.us";

/* Feedback title */
"Tell me what you think" = "Tell me what you think";

/* Good license entered title */
"Thanks for registering WebnoteHappy!" = "Thanks for registering WebnoteHappy!";

/* Pro beta expired Title */
"This beta of WebnoteHappy has expired." = "This beta of WebnoteHappy has expired.";

/* Lite beta expired Title */
"This beta of WebnoteHappy Lite has expired." = "This beta of WebnoteHappy Lite has expired.";

/* Bad XBEL Import Message */
"This does not appear to be valid XBEL." = "This does not appear to be valid XBEL.";

/* Import bookmarks title */
"Trade in your bookmarks" = "Trade in your bookmarks";

/* Bad license entered button */
"Try again" = "Try again";

/* Unshare selected webnote Label */
"unshareWebnoteButtonLabel" = "Remove";

/* Default folder name */
"Untitled folder" = "Untitled folder";

/* Default smart folder name */
"Untitled smart folder" = "Untitled smart folder";

/* Welcome title */
"Welcome - Use the global hotkeys for a seamless experience" = "Welcome - Use the global hotkeys for a seamless experience";

/* Welcome note */
"Welcome note" = "Welcome to WebnoteHappy!\nUse the global hotkeys for a seamless experience with WebnoteHappy from within Safari, NetNewsWire, Camino or OmniWeb.  Press Command-Shift-D for Add/Edit Webnote and Command-Shift-Space for Search Webnotes.  You can change the global hotkeys in the Preferences panel, which can be accessed via the menu item \"WebnoteHappy > Preferences...\"\nIf you're using another web browser, see \"Install the bookmarklet\".";

/* Bad XBEL Import Title */
"XBEL Import" = "XBEL Import";

/* Shared description */
"Yes" = "Yes";

/* Private and shared description */
"Yes, but private" = "Yes, but private";

/* Multiple webnotes open Confirmation */
"You are trying to open %d webnotes in the browser.  Are you sure you want to open that many?" = "You are trying to open %d webnotes in the browser.  Are you sure you want to open that many?";

/* Good license entered button */
"You're welcome" = "You're welcome";

/* WebnoteHappy trial and 10 minute session expired Message */
"Your 30 day trial of WebnoteHappy has expired and you have reached the 10 minute session limit.  If you like WebnoteHappy, please purchase it for unrestricted use!  Thanks - Luis" = "Your 30 day trial of WebnoteHappy has expired and you have reached the 10 minute session limit.  If you like WebnoteHappy, please purchase it for unrestricted use!  Thanks - Luis";

/* WebnoteHappy trial expired Message */
"Your 30 day trial of WebnoteHappy has expired.  Your session will be limited to 10 minutes.  If you like WebnoteHappy, please purchase it for unrestricted use.  Thanks! - Luis" = "Your 30 day trial of WebnoteHappy has expired.  Your session will be limited to 10 minutes.  If you like WebnoteHappy, please purchase it for unrestricted use.  Thanks! - Luis";

